# binaryninja.enums.HighlightStandardColor

class `binaryninja.enums.``HighlightStandardColor`
  `__init__`()

    x.__init__(...) initializes x; see help(type(x)) for signature

  Attributes

  `BlackHighlightColor` |
  `BlueHighlightColor` |
  `CyanHighlightColor` |
  `GreenHighlightColor` |
  `MagentaHighlightColor` |
  `NoHighlightColor` |
  `OrangeHighlightColor` |
  `RedHighlightColor` |
  `WhiteHighlightColor` |
  `YellowHighlightColor` |